## comptext 1.0.1

=== debian/changelog ===
comptext (1.0.1-6) unstable; urgency=medium

  * Team upload.
  * B-D on pkg-config.

 -- Christoph Berg <myon@debian.org>  Wed, 05 Jan 2022 14:25:52 +0100

comptext (1.0.1-5) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Update standards version to 4.5.0, no changes needed.

  [ Christoph Berg ]
  * rules: Revert to using plain dh_auto_configure.
  * Move sensible-browser to Depends from B-D.

 -- Christoph Berg <myon@debian.org>  Wed, 05 Jan 2022 12:31:47 +0100

comptext (1.0.1-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Fix various issues in configure invocation. (Closes: #948646)

  [ Ana C. Custura ]
  * Fixes VCS fields
  * Bumps S-V to 4.4.1 (no changes required)
  * Applies FTCBFS patch to make package cross-buildable

 -- Ana Custura <ana@netstat.org.uk>  Sat, 08 Feb 2020 21:02:15 +0000

comptext (1.0.1-3) unstable; urgency=medium

  [ Ana C. Custura ]
  * Adds build dependency on sensible-utils
  * Updates Standards-Version to 4.2.0
  * Updates VCS fields
  * Bumps debhelper version to 11
  * Updates rules file

 -- Ana Custura <ana@netstat.org.uk>  Wed, 15 Aug 2018 16:41:41 +0100

comptext (1.0.1-2) unstable; urgency=medium

  * Updates copyright file. (Closes: #875126, #875125)

 -- Ana Custura <ana@netstat.org.uk>  Sat, 23 Sep 2017 23:47:48 +0100

comptext (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #775465)

 -- Ana Custura <ana@netstat.org.uk>  Sat, 29 Oct 2016 21:58:48 +0100
