=== debian/control ===
Source: comptext
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Ana Custura <ana@netstat.org.uk>
Build-Depends: debhelper-compat (= 11), libfltk1.3-dev, pkg-config,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/comptext
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/comptext.git
Homepage: http://www.w1hkj.com/

Package: comptext
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, sensible-utils
Description: Gui based tool to compare two text streams
 Comptext is used to compare two text streams.  It's comparison function uses a
 linear-programming technique. It computes total number of errors, the character
 error rate (CER) and the bit error rate (BER).
