=== debian/watch ===
version=4

  http://www.w1hkj.com/files/test_suite/ \
  comptext-(\d[\.\d]+)\.tar\.gz debian uupdate
